[2002_CopyFiles]
File1=UNINST.LAG,tw
File2=RAVCOPY.LAG,tw
File3=RAVPROXY.LAG,tw
File4=SMARTUP.LAG,tw
File5=RAV.LAG,tw
File6=RAVMON.LAG,tw
File7=RAVSTORE.LAG,tw
File8=rav.chm,tw
File9=tips.txt,tw
File10=MakeDisk.lag,tw
File11=tw.ini
File12=RavTimer.lag,tw
File13=RavHDBak.lag,tw
File14=RavPatch.lag,tw
File15=RsAgentTip.ini,tw
File16=RsAgtRc.lag,tw
FilesCount=16

[2002STD_CopyFiles]
FilesCount=0

[OEM_CopyFiles]
FilesCount=0

[NET_CopyFiles]
File1=UNINST.LAG,tw
File2=RAVCOPY.LAG,tw
File3=RAVPROXY.LAG,tw
File4=SMARTUP.LAG,tw
File5=RAV.LAG,tw
File6=RAVMON.LAG,tw
File7=RAVSTORE.LAG,tw
File8=rav.chm,tw
File9=tips.txt,tw
File10=MakeDisk.lag,tw
File11=tw.ini
File12=RavTimer.lag,tw
File13=RavHDBak.lag,tw
File14=RavPatch.lag,tw
File15=RsAgentTip.ini,tw
File16=RsAgtRc.lag,tw
FilesCount=16

[SCAN_CopyFiles]
File1=UNINST.LAG,tw
File3=RsAgtRc.lag,tw
File4=RAVPROXY.LAG,tw
File5=RsAgentTip.ini,tw
File6=RAV.LAG,tw
File7=RAVMON.LAG,tw
File8=RAVSTORE.LAG,tw
File9=rav.chm,tw
File10=tips.txt,tw
File11=RavTimer.lag,tw
File12=tw.ini
File13=RAVCOPY.LAG,tw
File2=SMARTUP.LAG,tw
FilesCount=13

